#fw-section-image-with-text-2b12bc43-44d3-4765-8b9a-b8d8455eb561 {
--font-heading-scale: 1.3;
--font-body-scale: 1.0;
}
#fw-section-image-with-text-2b12bc43-44d3-4765-8b9a-b8d8455eb561 {
--color-primary: #fec632;
--color-primary-rgb: 254, 198, 50;
--color-background: #45451f;
--color-background-rgb: 69, 69, 31;
--color-on-background: #FFFFFF;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #fafafa;
--color-background-brightness: 65;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #fec632;
--primary-btn-text: #000000;
--primary-btn-border-color: #FFFFFF;
--secondary-btn-bg: transparent;
--secondary-btn-text: #FFFFFF;
--secondary-btn-border-color: #FFFFFF;

}
#fw-section-hero-video-4b725155-fc15-4462-8d03-015f0c3a69b3 {
--font-heading-scale: 1.35;
--font-body-scale: 1.2;
}
#fw-section-hero-video-4b725155-fc15-4462-8d03-015f0c3a69b3 {
--color-primary: #fec632;
--color-primary-rgb: 254, 198, 50;
--color-background: #272727;
--color-background-rgb: 39, 39, 39;
--color-on-background: #FFFFFF;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #fafafa;
--color-background-brightness: 39;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #fec632;
--primary-btn-text: #000000;
--primary-btn-border-color: #FFFFFF;
--secondary-btn-bg: transparent;
--secondary-btn-text: #FFFFFF;
--secondary-btn-border-color: #FFFFFF;
.hero__text {
    font-weight: bold;
}
}
#fw-section-rich-text-5853b4e7-3ef6-4a83-a19f-5c850be50e20 {
--font-heading-scale: 1.0;
--font-body-scale: 1.0;
}
#fw-section-rich-text-5853b4e7-3ef6-4a83-a19f-5c850be50e20 {
--color-primary: #fec632;
--color-primary-rgb: 254, 198, 50;
--color-background: #45451f;
--color-background-rgb: 69, 69, 31;
--color-on-background: #FFFFFF;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #fafafa;
--color-background-brightness: 65;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #fec632;
--primary-btn-text: #000000;
--primary-btn-border-color: #FFFFFF;
--secondary-btn-bg: transparent;
--secondary-btn-text: #FFFFFF;
--secondary-btn-border-color: #FFFFFF;

}
#fw-section-text-carousel-c8bb3b22-b842-44df-ad00-c7eda6dc13a6 {
--font-heading-scale: 0.7;
--font-body-scale: 1.0;
}
#fw-section-text-carousel-c8bb3b22-b842-44df-ad00-c7eda6dc13a6 {
--color-primary: #be9e7a;
--color-primary-rgb: 190, 158, 122;
--color-background: #f0f0f2;
--color-background-rgb: 240, 240, 242;
--color-on-background: #1d1d1f;
--color-on-background-rgb: 29, 29, 31;
--color-on-primary: #563c22;
--color-on-primary-rgb: 86, 60, 34;
--color-product-image-background: #fafafa;
--color-background-brightness: 240;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #be9e7a;
--primary-btn-text: #563c22;
--primary-btn-border-color: #1d1d1f;
--secondary-btn-bg: transparent;
--secondary-btn-text: #1d1d1f;
--secondary-btn-border-color: #1d1d1f;

}
#fw-section-rich-text-8505585c-5a49-4577-be4f-8cc5caec92d7 {
--font-heading-scale: 0.8;
--font-body-scale: 1.15;
}
#fw-section-rich-text-8505585c-5a49-4577-be4f-8cc5caec92d7 {
--color-primary: #fec632;
--color-primary-rgb: 254, 198, 50;
--color-background: #f0f0f2;
--color-background-rgb: 240, 240, 242;
--color-on-background: #727272;
--color-on-background-rgb: 114, 114, 114;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #fafafa;
--color-background-brightness: 240;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #fec632;
--primary-btn-text: #000000;
--primary-btn-border-color: #727272;
--secondary-btn-bg: transparent;
--secondary-btn-text: #727272;
--secondary-btn-border-color: #727272;

}

#fw-section-instagram-feed-1769325677 {
--color-primary: #fec632;
--color-primary-rgb: 254, 198, 50;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-background: #727272;
--color-on-background-rgb: 114, 114, 114;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #fafafa;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #fec632;
--primary-btn-text: #000000;
--primary-btn-border-color: #727272;
--secondary-btn-bg: transparent;
--secondary-btn-text: #727272;
--secondary-btn-border-color: #727272;
.instagram-feed__post {
    border-style: solid;
    border-width: 1px;
    border-radius: 16px;
    border-color: #b5b5b5;
}
}

#fw-section-newsletter-1769325677 {
--color-primary: #fec632;
--color-primary-rgb: 254, 198, 50;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-background: #727272;
--color-on-background-rgb: 114, 114, 114;
--color-on-primary: #272727;
--color-on-primary-rgb: 39, 39, 39;
--color-product-image-background: #fafafa;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #fec632;
--primary-btn-text: #272727;
--primary-btn-border-color: #727272;
--secondary-btn-bg: transparent;
--secondary-btn-text: #727272;
--secondary-btn-border-color: #727272;

}
#fw-section-image-with-text-0e9ade5c-09a0-47b8-80d1-352309377d73 {
--font-heading-scale: 1.25;
--font-body-scale: 1.0;
}


#fw-section-header {
--color-primary: #fec632;
--color-primary-rgb: 254, 198, 50;
--color-background: #272727;
--color-background-rgb: 39, 39, 39;
--color-on-background: #FFFFFF;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #fafafa;
--color-background-brightness: 39;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #fec632;
--primary-btn-text: #000000;
--primary-btn-border-color: #FFFFFF;
--secondary-btn-bg: transparent;
--secondary-btn-text: #FFFFFF;
--secondary-btn-border-color: #FFFFFF;

}